Subject: Re: Inaccurate Paint scheme group build (I have another photo to send in another e-mail)
From: "Steve Bamford ARC" <[email-masked]>
To: "DJ Omar" <[email-masked]>
Date: Sun, 4 May 2003 22:18:30 -0700

----- Original Message ----- 
  From: DJ Omar 
  To: [email-masked] 
  Sent: Sunday, April 27, 2003 1:00 PM
  Subject: Inaccurate Paint scheme group build (I have another photo to send in another e-mail)

  1/48 Airfix F6F-3 Hellcat 

  by "Shaun Lazzari"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

    As soon as I opened the box to this kit, I knew it was, as with most airfix kits, very poorly made, so I just thought I would play about with it.  The bird is painted royal blue, and try as I might, I found it impossible to get any weathering to show up on the kit.  I probably should have tried harder, but I was getting tired, so... you know.  I thought I did the cockpit quite good, the only thing I used to enhance the very poor cockpit was bits of sprue, and it came out quite nice.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

    OK, so now I have to make up a story why this BLue Hellcat has RAF markings on.  Ok, Adolf Smith had had enough of the bullying and name calling aboard his aircraft carrier, which was floating somewhere in the north sea, so, taking a few stops for gas, flew all the way to america, and was reported AWOL.  When he got to America, the guys at the British Embassy ordered him to go fight in the Pacific Theatre.  He had to paint his bird blue to match in, though he couldn't find the correct shade, and had to keep his British markings ("No American would run away from nothing!" said an angry general.)  ON his first sortie, he mistook another friendly Hellcat for a Japanese Zero, and ejected immediately.  Unfortunately, his parachute did not open, and his body was smashed to pieces when it hit the ocean.  His birds still lies to this day at the bottom of the ocean, where fish still feast on the giant cheese sandwich he kept by the rudder pedals. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Shaun Lazzari"

------------------------------------------------------------------------------
  Yahoo! Plus - For a better Internet experience

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------